apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - deployment.yaml
  - pvc.yaml
  - configmap.yaml
  - certificate.yaml
  - service.yaml
generators:
  - secret-generator.yaml
